[sword-devel] Question about Public Domain

mmital mital.manu at gmail.com
Mon Mar 16 16:31:55 MST 2009

As Chris pointed out, all front-ends *have* to use GPL v2.
> The license for a front end has to be GPL v2 compatible. Not GPL v2
> necessarily.

OK. SB will continue under GPL v2, so this does not apply to me.   But it
would be great if this was somewhere on the sword project website.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.crosswire.org/pipermail/sword-devel/attachments/20090316/bf8604fb/attachment.html>

More information about the sword-devel mailing list